LibreOffice lukker uventet Emnet er løst

Alle tekniske spørgsmål som ikke hører ind under de andre fora.
AJenbo
Admin
Indlæg: 20491
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: LibreOffice lukker uventet

Indlægaf AJenbo » 1. jul 2017, 23:32

Du har åbenbart et PPA der tilføje nogle programmer i versioner der ikke er kompatibelt med resten af dit system.

Vis os din liste:

Kode: Vælg alt

ls /etc/apt/sources.list.d/
cat /etc/apt/sources.list


Fjern den nuværrende udgave af LibreOffice:

Kode: Vælg alt

sudo apt-get remove libreoffice-*

pelle
Indlæg: 117
Tilmeldt: 14. feb 2008, 18:19
Geografisk sted: Spanien

Re: LibreOffice lukker uventet

Indlægaf pelle » 2. jul 2017, 07:41

Kode: Vælg alt

pelle@pelle-Latitude-D520:~$ sudo ls /etc/apt/sources.list.d/
[sudo] password for pelle:
google-chrome.list          nohal-opencpn-trusty.list.save
google-chrome.list.save        opencpn-opencpn-trusty.list
google-earth.list          opencpn-opencpn-trusty.list.save
google-earth.list.distUpgrade  team-xbmc-ppa-trusty.list
google-earth.list.save          team-xbmc-ppa-trusty.list.save
nohal-opencpn-trusty.list
pelle@pelle-Latitude-D520:~$ cat /etc/apt/sources.list

## Major bug fix updates produced after the final release of the
## distribution.
deb http://dk.archive.ubuntu.com/ubuntu/ trusty-updates main restricted
deb-src http://dk.archive.ubuntu.com/ubuntu/ trusty-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://dk.archive.ubuntu.com/ubuntu/ trusty universe
deb-src http://dk.archive.ubuntu.com/ubuntu/ trusty universe
deb http://dk.archive.ubuntu.com/ubuntu/ trusty-updates universe
deb-src http://dk.archive.ubuntu.com/ubuntu/ trusty-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://dk.archive.ubuntu.com/ubuntu/ trusty multiverse
deb-src http://dk.archive.ubuntu.com/ubuntu/ trusty multiverse
deb http://dk.archive.ubuntu.com/ubuntu/ trusty-updates multiverse
deb-src http://dk.archive.ubuntu.com/ubuntu/ trusty-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.

deb http://security.ubuntu.com/ubuntu trusty-security main restricted
deb-src http://security.ubuntu.com/ubuntu trusty-security main restricted
deb http://security.ubuntu.com/ubuntu trusty-security universe
deb-src http://security.ubuntu.com/ubuntu trusty-security universe
deb http://security.ubuntu.com/ubuntu trusty-security multiverse
deb-src http://security.ubuntu.com/ubuntu trusty-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu precise partner
# deb-src http://archive.canonical.com/ubuntu precise partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu trusty main
# deb-src http://extras.ubuntu.com/ubuntu trusty main

pelle@pelle-Latitude-D520:~$


Jeg kører nu: sudo apt-get remove libreoffice-*
UBUNTU 18.04 (64-bit)
DELL Latitude E5540: intel core i5-4300U CPU @ 1.90GHz x 4
Grafik: Intel Haswell Mobile

pelle
Indlæg: 117
Tilmeldt: 14. feb 2008, 18:19
Geografisk sted: Spanien

Re: LibreOffice lukker uventet

Indlægaf pelle » 2. jul 2017, 07:45

Kode: Vælg alt

sudo apt-get remove libreoffice-*
Bemærk, vælger 'libreoffice-help-ar' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-as' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-ta' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-te' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-grammarcheck-xh' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-tg' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-th' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-tn' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-be' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-tr' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-bg' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-ts' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-bn' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-br' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-bs' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-5.0' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-5.1' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-5.2' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-5.3' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-ug' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-uk' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-ca' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-report-builder-bin' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-uz' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-cs' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-cy' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-ve' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-vi' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-da' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-de' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-grammarcheck-zu' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-dz' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-el' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-eo' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-5.3' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-es' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-et' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-eu' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-kab' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-mysql-connector' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-xh' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-fa' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-fi' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreofficekit-data' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-fr' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-script-provider-python' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-style-galaxy' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-ga' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-gd' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-gl' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-emailmerge' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-nso' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-gu' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-za' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-style-oxygen' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-he' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-hi' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-zu' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-hr' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-hu' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-kde' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-id' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-is' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-it' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-gnome' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-en-gb' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-ja' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-avmedia-backend-gstreamer' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-nso' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-grammarcheck-ast' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-style-human' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-ka' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-kk' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-km' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-ko' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-writer' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-lt' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-lv' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-4.0' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-pt-br' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-4.1' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-4.2' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-4.3' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-l10n-4.4' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-mk' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-ml' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-mn' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-mr' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-nb' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-ne' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-gtk' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-nl' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-nn' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-nr' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-oc' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-style-default' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-om' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-or' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-sdbc-hsqldb' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-4.1' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-4.2' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-pl' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-pt' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-presenter-console' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-style-hicontrast' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-ro' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-ru' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-help-rw' for regulært udtryk 'libreoffice-*'
Bemærk, vælger 'libreoffice-avmedia-backend-gstreamer' fremfor 'libreoffice-avmedia-backend'
Package 'libreoffice-gcj' is not installed, so not removed
Bemærk, vælger 'libreoffice-style-galaxy' fremfor 'libreoffice-style-default'
Package 'libreoffice-filter-mobiledev' is not installed, so not removed
Package 'libreoffice-l10n-3.5' is not installed, so not removed
Package 'libreoffice-l10n-3.6' is not installed, so not removed
Package 'libreoffice-style-andromeda' is not installed, so not removed
Package 'zotero-libreoffice-integration' is not installed, so not removed
Bemærk, vælger 'libreoffice-common' fremfor 'libreoffice-l10n-en-us'
Package 'libreoffice-filter-binfilter' is not installed, so not removed
Package 'libreoffice-unbundled' is not installed, so not removed
Package 'libreoffice-evolution' is not installed, so not removed
Package 'libreoffice-kab' is not installed, so not removed
Bemærk, vælger 'browser-plugin-libreoffice' fremfor 'mozilla-libreoffice'
Bemærk, vælger 'libreoffice-core' fremfor 'libreoffice-bundled'
Bemærk, vælger 'openoffice.org-dtd-officedocument1.0' fremfor 'libreoffice-dtd-officedocument1.0'
Bemærk, vælger 'libreoffice-gnome' fremfor 'libreoffice-gtk-gnome'
Package 'libreoffice-grammarcheck-af' is not installed, so not removed
Package 'libreoffice-help-af' is not installed, so not removed
Package 'libreoffice-grammarcheck-ar' is not installed, so not removed
Package 'libreoffice-help-ar' is not installed, so not removed
Package 'libreoffice-grammarcheck-as' is not installed, so not removed
Package 'libreoffice-help-as' is not installed, so not removed
Package 'libreoffice-grammarcheck-ast' is not installed, so not removed
Package 'libreoffice-help-ast' is not installed, so not removed
Package 'libreoffice-grammarcheck-be' is not installed, so not removed
Package 'libreoffice-help-be' is not installed, so not removed
Package 'libreoffice-grammarcheck-bg' is not installed, so not removed
Package 'libreoffice-help-bg' is not installed, so not removed
Package 'libreoffice-grammarcheck-bn' is not installed, so not removed
Package 'libreoffice-help-bn' is not installed, so not removed
Package 'libreoffice-grammarcheck-br' is not installed, so not removed
Package 'libreoffice-help-br' is not installed, so not removed
Package 'libreoffice-grammarcheck-bs' is not installed, so not removed
Package 'libreoffice-help-bs' is not installed, so not removed
Package 'libreoffice-grammarcheck-ca' is not installed, so not removed
Package 'libreoffice-grammarcheck-cs' is not installed, so not removed
Package 'libreoffice-grammarcheck-cy' is not installed, so not removed
Package 'libreoffice-help-cy' is not installed, so not removed
Package 'libreoffice-grammarcheck-da' is not installed, so not removed
Package 'libreoffice-grammarcheck-de' is not installed, so not removed
Package 'libreoffice-grammarcheck-dz' is not installed, so not removed
Package 'libreoffice-grammarcheck-el' is not installed, so not removed
Bemærk, vælger 'libreoffice-lightproof-en' fremfor 'libreoffice-grammarcheck-en-gb'
Bemærk, vælger 'libreoffice-lightproof-en' fremfor 'libreoffice-grammarcheck-en-za'
Package 'libreoffice-help-en-za' is not installed, so not removed
Package 'libreoffice-grammarcheck-eo' is not installed, so not removed
Package 'libreoffice-help-eo' is not installed, so not removed
Package 'libreoffice-grammarcheck-es' is not installed, so not removed
Package 'libreoffice-grammarcheck-et' is not installed, so not removed
Package 'libreoffice-grammarcheck-eu' is not installed, so not removed
Package 'libreoffice-grammarcheck-fa' is not installed, so not removed
Package 'libreoffice-help-fa' is not installed, so not removed
Package 'libreoffice-grammarcheck-fi' is not installed, so not removed
Package 'libreoffice-grammarcheck-fr' is not installed, so not removed
Package 'libreoffice-grammarcheck-ga' is not installed, so not removed
Package 'libreoffice-help-ga' is not installed, so not removed
Package 'libreoffice-grammarcheck-gd' is not installed, so not removed
Package 'libreoffice-help-gd' is not installed, so not removed
Package 'libreoffice-grammarcheck-gl' is not installed, so not removed
Package 'libreoffice-grammarcheck-gu' is not installed, so not removed
Package 'libreoffice-help-gu' is not installed, so not removed
Package 'libreoffice-grammarcheck-he' is not installed, so not removed
Package 'libreoffice-help-he' is not installed, so not removed
Package 'libreoffice-grammarcheck-hi' is not installed, so not removed
Package 'libreoffice-grammarcheck-hr' is not installed, so not removed
Package 'libreoffice-help-hr' is not installed, so not removed
Bemærk, vælger 'libreoffice-lightproof-hu' fremfor 'libreoffice-grammarcheck-hu'
Package 'libreoffice-grammarcheck-id' is not installed, so not removed
Package 'libreoffice-help-id' is not installed, so not removed
Package 'libreoffice-grammarcheck-is' is not installed, so not removed
Package 'libreoffice-help-is' is not installed, so not removed
Package 'libreoffice-grammarcheck-it' is not installed, so not removed
Package 'libreoffice-grammarcheck-ja' is not installed, so not removed
Package 'libreoffice-grammarcheck-ka' is not installed, so not removed
Package 'libreoffice-help-ka' is not installed, so not removed
Package 'libreoffice-grammarcheck-kk' is not installed, so not removed
Package 'libreoffice-help-kk' is not installed, so not removed
Package 'libreoffice-grammarcheck-km' is not installed, so not removed
Package 'libreoffice-grammarcheck-kmr-latn' is not installed, so not removed
Package 'libreoffice-help-kmr-latn' is not installed, so not removed
Package 'libreoffice-grammarcheck-ko' is not installed, so not removed
Package 'libreoffice-grammarcheck-lt' is not installed, so not removed
Package 'libreoffice-help-lt' is not installed, so not removed
Package 'libreoffice-grammarcheck-lv' is not installed, so not removed
Package 'libreoffice-help-lv' is not installed, so not removed
Package 'libreoffice-grammarcheck-mk' is not installed, so not removed
Package 'libreoffice-help-mk' is not installed, so not removed
Package 'libreoffice-grammarcheck-ml' is not installed, so not removed
Package 'libreoffice-help-ml' is not installed, so not removed
Package 'libreoffice-grammarcheck-mn' is not installed, so not removed
Package 'libreoffice-help-mn' is not installed, so not removed
Package 'libreoffice-grammarcheck-mr' is not installed, so not removed
Package 'libreoffice-help-mr' is not installed, so not removed
Package 'libreoffice-grammarcheck-nb' is not installed, so not removed
Package 'libreoffice-help-nb' is not installed, so not removed
Package 'libreoffice-grammarcheck-ne' is not installed, so not removed
Package 'libreoffice-help-ne' is not installed, so not removed
Package 'libreoffice-grammarcheck-nl' is not installed, so not removed
Package 'libreoffice-grammarcheck-nn' is not installed, so not removed
Package 'libreoffice-help-nn' is not installed, so not removed
Package 'libreoffice-grammarcheck-nr' is not installed, so not removed
Package 'libreoffice-help-nr' is not installed, so not removed
Package 'libreoffice-grammarcheck-nso' is not installed, so not removed
Package 'libreoffice-help-nso' is not installed, so not removed
Package 'libreoffice-grammarcheck-oc' is not installed, so not removed
Package 'libreoffice-help-oc' is not installed, so not removed
Package 'libreoffice-grammarcheck-om' is not installed, so not removed
Package 'libreoffice-grammarcheck-or' is not installed, so not removed
Package 'libreoffice-help-or' is not installed, so not removed
Package 'libreoffice-grammarcheck-pa-in' is not installed, so not removed
Package 'libreoffice-help-pa-in' is not installed, so not removed
Package 'libreoffice-grammarcheck-pl' is not installed, so not removed
Package 'libreoffice-grammarcheck-pt' is not installed, so not removed
Package 'libreoffice-grammarcheck-pt-br' is not installed, so not removed
Package 'libreoffice-grammarcheck-ro' is not installed, so not removed
Package 'libreoffice-help-ro' is not installed, so not removed
Bemærk, vælger 'libreoffice-lightproof-ru-ru' fremfor 'libreoffice-grammarcheck-ru'
Package 'libreoffice-grammarcheck-rw' is not installed, so not removed
Package 'libreoffice-help-rw' is not installed, so not removed
Package 'libreoffice-grammarcheck-si' is not installed, so not removed
Package 'libreoffice-help-si' is not installed, so not removed
Package 'libreoffice-grammarcheck-sk' is not installed, so not removed
Package 'libreoffice-grammarcheck-sl' is not installed, so not removed
Package 'libreoffice-grammarcheck-sr' is not installed, so not removed
Package 'libreoffice-help-sr' is not installed, so not removed
Package 'libreoffice-grammarcheck-ss' is not installed, so not removed
Package 'libreoffice-help-ss' is not installed, so not removed
Package 'libreoffice-grammarcheck-st' is not installed, so not removed
Package 'libreoffice-help-st' is not installed, so not removed
Package 'libreoffice-grammarcheck-sv' is not installed, so not removed
Package 'libreoffice-grammarcheck-ta' is not installed, so not removed
Package 'libreoffice-help-ta' is not installed, so not removed
Package 'libreoffice-grammarcheck-te' is not installed, so not removed
Package 'libreoffice-help-te' is not installed, so not removed
Package 'libreoffice-grammarcheck-tg' is not installed, so not removed
Package 'libreoffice-help-tg' is not installed, so not removed
Package 'libreoffice-grammarcheck-th' is not installed, so not removed
Package 'libreoffice-help-th' is not installed, so not removed
Package 'libreoffice-grammarcheck-tn' is not installed, so not removed
Package 'libreoffice-help-tn' is not installed, so not removed
Package 'libreoffice-grammarcheck-tr' is not installed, so not removed
Package 'libreoffice-grammarcheck-ts' is not installed, so not removed
Package 'libreoffice-help-ts' is not installed, so not removed
Package 'libreoffice-grammarcheck-ug' is not installed, so not removed
Package 'libreoffice-help-ug' is not installed, so not removed
Package 'libreoffice-grammarcheck-uk' is not installed, so not removed
Package 'libreoffice-help-uk' is not installed, so not removed
Package 'libreoffice-grammarcheck-uz' is not installed, so not removed
Package 'libreoffice-help-uz' is not installed, so not removed
Package 'libreoffice-grammarcheck-ve' is not installed, so not removed
Package 'libreoffice-help-ve' is not installed, so not removed
Package 'libreoffice-grammarcheck-vi' is not installed, so not removed
Package 'libreoffice-grammarcheck-xh' is not installed, so not removed
Package 'libreoffice-help-xh' is not installed, so not removed
Package 'libreoffice-grammarcheck-zh-cn' is not installed, so not removed
Package 'libreoffice-grammarcheck-zh-tw' is not installed, so not removed
Package 'libreoffice-grammarcheck-zu' is not installed, so not removed
Package 'libreoffice-help-zu' is not installed, so not removed
Package 'libreoffice-help-4.2' is not installed, so not removed
Package 'libreoffice-l10n-4.2' is not installed, so not removed
Bemærk, vælger 'libreoffice-report-builder' fremfor 'libreoffice-reportdesigner'
Package 'libreoffice.org-calc' is not installed, so not removed
Package 'libreoffice.org-writer' is not installed, so not removed
Bemærk, vælger 'libreoffice-lightproof-en' fremfor 'libreoffice-grammarcheck-en-us'
Bemærk, vælger 'libreoffice-zemberek' fremfor 'libreoffice-hyphenation-tr'
Bemærk, vælger 'libreoffice-zemberek' fremfor 'libreoffice-spellcheck-tr'
Bemærk, vælger 'unity-scope-home' fremfor 'unity-scope-asklibreoffice'
Package 'libreoffice-help-5.3' is not installed, so not removed
Package 'libreoffice-style-breeze' is not installed, so not removed
Package 'libreoffice-l10n-4.0' is not installed, so not removed
Package 'libreoffice-l10n-4.3' is not installed, so not removed
Package 'libreoffice-l10n-4.4' is not installed, so not removed
Package 'libreoffice-l10n-5.0' is not installed, so not removed
Package 'libreoffice-l10n-5.1' is not installed, so not removed
Package 'libreoffice-l10n-5.2' is not installed, so not removed
Package 'libreofficekit-data' is not installed, so not removed
Package 'libreoffice-dbg' is not installed, so not removed
Package 'libreoffice-dev' is not installed, so not removed
Package 'libreoffice-dev-doc' is not installed, so not removed
Package 'libreoffice-gtk' is not installed, so not removed
Package 'libreoffice-help-ca' is not installed, so not removed
Package 'libreoffice-help-cs' is not installed, so not removed
Package 'libreoffice-help-da' is not installed, so not removed
Package 'libreoffice-help-de' is not installed, so not removed
Package 'libreoffice-help-dz' is not installed, so not removed
Package 'libreoffice-help-el' is not installed, so not removed
Package 'libreoffice-help-en-gb' is not installed, so not removed
Package 'libreoffice-help-en-us' is not installed, so not removed
Package 'libreoffice-help-es' is not installed, so not removed
Package 'libreoffice-help-et' is not installed, so not removed
Package 'libreoffice-help-eu' is not installed, so not removed
Package 'libreoffice-help-fi' is not installed, so not removed
Package 'libreoffice-help-fr' is not installed, so not removed
Package 'libreoffice-help-gl' is not installed, so not removed
Package 'libreoffice-help-hi' is not installed, so not removed
Package 'libreoffice-help-hu' is not installed, so not removed
Package 'libreoffice-help-it' is not installed, so not removed
Package 'libreoffice-help-ja' is not installed, so not removed
Package 'libreoffice-help-km' is not installed, so not removed
Package 'libreoffice-help-ko' is not installed, so not removed
Package 'libreoffice-help-nl' is not installed, so not removed
Package 'libreoffice-help-om' is not installed, so not removed
Package 'libreoffice-help-pl' is not installed, so not removed
Package 'libreoffice-help-pt' is not installed, so not removed
Package 'libreoffice-help-pt-br' is not installed, so not removed
Package 'libreoffice-help-ru' is not installed, so not removed
Package 'libreoffice-help-sk' is not installed, so not removed
Package 'libreoffice-help-sl' is not installed, so not removed
Package 'libreoffice-help-sv' is not installed, so not removed
Package 'libreoffice-help-tr' is not installed, so not removed
Package 'libreoffice-help-vi' is not installed, so not removed
Package 'libreoffice-help-zh-cn' is not installed, so not removed
Package 'libreoffice-help-zh-tw' is not installed, so not removed
Package 'libreoffice-l10n-af' is not installed, so not removed
Package 'libreoffice-l10n-ar' is not installed, so not removed
Package 'libreoffice-l10n-as' is not installed, so not removed
Package 'libreoffice-l10n-ast' is not installed, so not removed
Package 'libreoffice-l10n-be' is not installed, so not removed
Package 'libreoffice-l10n-bg' is not installed, so not removed
Package 'libreoffice-l10n-bn' is not installed, so not removed
Package 'libreoffice-l10n-br' is not installed, so not removed
Package 'libreoffice-l10n-bs' is not installed, so not removed
Package 'libreoffice-l10n-ca' is not installed, so not removed
Package 'libreoffice-l10n-cs' is not installed, so not removed
Package 'libreoffice-l10n-cy' is not installed, so not removed
Package 'libreoffice-l10n-da' is not installed, so not removed
Package 'libreoffice-l10n-de' is not installed, so not removed
Package 'libreoffice-l10n-dz' is not installed, so not removed
Package 'libreoffice-l10n-el' is not installed, so not removed
Package 'libreoffice-l10n-en-gb' is not installed, so not removed
Package 'libreoffice-l10n-eo' is not installed, so not removed
Package 'libreoffice-l10n-et' is not installed, so not removed
Package 'libreoffice-l10n-eu' is not installed, so not removed
Package 'libreoffice-l10n-fa' is not installed, so not removed
Package 'libreoffice-l10n-fi' is not installed, so not removed
Package 'libreoffice-l10n-fr' is not installed, so not removed
Package 'libreoffice-l10n-ga' is not installed, so not removed
Package 'libreoffice-l10n-gd' is not installed, so not removed
Package 'libreoffice-l10n-gl' is not installed, so not removed
Package 'libreoffice-l10n-gu' is not installed, so not removed
Package 'libreoffice-l10n-he' is not installed, so not removed
Package 'libreoffice-l10n-hi' is not installed, so not removed
Package 'libreoffice-l10n-hr' is not installed, so not removed
Package 'libreoffice-l10n-hu' is not installed, so not removed
Package 'libreoffice-l10n-id' is not installed, so not removed
Package 'libreoffice-l10n-in' is not installed, so not removed
Package 'libreoffice-l10n-is' is not installed, so not removed
Package 'libreoffice-l10n-it' is not installed, so not removed
Package 'libreoffice-l10n-ja' is not installed, so not removed
Package 'libreoffice-l10n-ka' is not installed, so not removed
Package 'libreoffice-l10n-kk' is not installed, so not removed
Package 'libreoffice-l10n-km' is not installed, so not removed
Package 'libreoffice-l10n-kmr-latn' is not installed, so not removed
Package 'libreoffice-l10n-ko' is not installed, so not removed
Package 'libreoffice-l10n-ku' is not installed, so not removed
Package 'libreoffice-l10n-lt' is not installed, so not removed
Package 'libreoffice-l10n-lv' is not installed, so not removed
Package 'libreoffice-l10n-mk' is not installed, so not removed
Package 'libreoffice-l10n-ml' is not installed, so not removed
Package 'libreoffice-l10n-mn' is not installed, so not removed
Package 'libreoffice-l10n-mr' is not installed, so not removed
Package 'libreoffice-l10n-nb' is not installed, so not removed
Package 'libreoffice-l10n-ne' is not installed, so not removed
Package 'libreoffice-l10n-nl' is not installed, so not removed
Package 'libreoffice-l10n-nn' is not installed, so not removed
Package 'libreoffice-l10n-nr' is not installed, so not removed
Package 'libreoffice-l10n-nso' is not installed, so not removed
Package 'libreoffice-l10n-oc' is not installed, so not removed
Package 'libreoffice-l10n-om' is not installed, so not removed
Package 'libreoffice-l10n-or' is not installed, so not removed
Package 'libreoffice-l10n-pa-in' is not installed, so not removed
Package 'libreoffice-l10n-pl' is not installed, so not removed
Package 'libreoffice-l10n-pt' is not installed, so not removed
Package 'libreoffice-l10n-pt-br' is not installed, so not removed
Package 'libreoffice-l10n-ro' is not installed, so not removed
Package 'libreoffice-l10n-ru' is not installed, so not removed
Package 'libreoffice-l10n-rw' is not installed, so not removed
Package 'libreoffice-l10n-si' is not installed, so not removed
Package 'libreoffice-l10n-sk' is not installed, so not removed
Package 'libreoffice-l10n-sl' is not installed, so not removed
Package 'libreoffice-l10n-sr' is not installed, so not removed
Package 'libreoffice-l10n-ss' is not installed, so not removed
Package 'libreoffice-l10n-st' is not installed, so not removed
Package 'libreoffice-l10n-sv' is not installed, so not removed
Package 'libreoffice-l10n-ta' is not installed, so not removed
Package 'libreoffice-l10n-te' is not installed, so not removed
Package 'libreoffice-l10n-tg' is not installed, so not removed
Package 'libreoffice-l10n-th' is not installed, so not removed
Package 'libreoffice-l10n-tn' is not installed, so not removed
Package 'libreoffice-l10n-tr' is not installed, so not removed
Package 'libreoffice-l10n-ts' is not installed, so not removed
Package 'libreoffice-l10n-ug' is not installed, so not removed
Package 'libreoffice-l10n-uk' is not installed, so not removed
Package 'libreoffice-l10n-uz' is not installed, so not removed
Package 'libreoffice-l10n-ve' is not installed, so not removed
Package 'libreoffice-l10n-vi' is not installed, so not removed
Package 'libreoffice-l10n-xh' is not installed, so not removed
Package 'libreoffice-l10n-za' is not installed, so not removed
Package 'libreoffice-l10n-zh-cn' is not installed, so not removed
Package 'libreoffice-l10n-zh-tw' is not installed, so not removed
Package 'libreoffice-l10n-zu' is not installed, so not removed
Package 'libreoffice-officebean' is not installed, so not removed
Package 'libreoffice-presentation-minimizer' is not installed, so not removed
Package 'libreoffice-sdbc-firebird' is not installed, so not removed
Package 'browser-plugin-libreoffice' is not installed, so not removed
Package 'libreoffice-emailmerge' is not installed, so not removed
Package 'libreoffice-kde' is not installed, so not removed
Package 'libreoffice-mysql-connector' is not installed, so not removed
Package 'libreoffice-presenter-console' is not installed, so not removed
Package 'libreoffice-style-crystal' is not installed, so not removed
Package 'libreoffice-style-hicontrast' is not installed, so not removed
Package 'libreoffice-style-oxygen' is not installed, so not removed
Package 'libreoffice-style-sifr' is not installed, so not removed
Package 'libreoffice-subsequentcheckbase' is not installed, so not removed
Package 'libreoffice-accessodf' is not installed, so not removed
Package 'libreoffice-dmaths' is not installed, so not removed
Package 'libreoffice-lightproof-en' is not installed, so not removed
Package 'libreoffice-lightproof-hu' is not installed, so not removed
Package 'libreoffice-lightproof-ru-ru' is not installed, so not removed
Package 'libreoffice-templates' is not installed, so not removed
Package 'libreoffice-writer2latex' is not installed, so not removed
Package 'libreoffice-writer2xhtml' is not installed, so not removed
Package 'libreoffice-zemberek' is not installed, so not removed
Package 'openclipart-libreoffice' is not installed, so not removed
Package 'openclipart2-libreoffice' is not installed, so not removed
Følgende pakker vil blive AFINSTALLERET:
  libreoffice libreoffice-avmedia-backend-gstreamer libreoffice-base
  libreoffice-base-core libreoffice-base-drivers libreoffice-calc
  libreoffice-common libreoffice-core libreoffice-draw libreoffice-gnome
  libreoffice-gtk2 libreoffice-gtk3 libreoffice-impress
  libreoffice-java-common libreoffice-l10n-en-za libreoffice-l10n-es
  libreoffice-librelogo libreoffice-math libreoffice-nlpsolver
  libreoffice-ogltrans libreoffice-pdfimport libreoffice-report-builder
  libreoffice-report-builder-bin libreoffice-script-provider-bsh
  libreoffice-script-provider-js libreoffice-script-provider-python
  libreoffice-sdbc-hsqldb libreoffice-sdbc-postgresql libreoffice-style-galaxy
  libreoffice-style-human libreoffice-style-tango libreoffice-wiki-publisher
  libreoffice-writer mythes-en-us python3-uno
0 opgraderes, 0 nyinstalleres, 35 afinstalleres og 0 opgraderes ikke.
Efter denne handling, vil 354 MB diskplads blive frigjort.
Vil du fortsætte? [J/n] J
(Læser database ... 1744688 filer og kataloger installeret i øjeblikket.)
Afinstallerer libreoffice (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-avmedia-backend-gstreamer (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-report-builder (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-report-builder-bin (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-base (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Fjerner 'omdirigeret af /usr/lib/libreoffice/share/basic/dialog.xlc til /usr/lib/libreoffice/share/basic/dialog.xlc.noaccess gennem libreoffice-base'
Fjerner 'omdirigeret af /usr/lib/libreoffice/share/basic/script.xlc til /usr/lib/libreoffice/share/basic/script.xlc.noaccess gennem libreoffice-base'
Afinstallerer libreoffice-nlpsolver (0.9+LibO5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-calc (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-librelogo (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-writer (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-base-core (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-base-drivers (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-sdbc-postgresql (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-ogltrans (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-impress (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-draw (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-style-tango (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-gnome (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-gtk2 (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-gtk3 (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-sdbc-hsqldb (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-wiki-publisher (1.2.0+LibO5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-java-common (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-l10n-en-za (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-l10n-es (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-math (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-pdfimport (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-script-provider-bsh (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-script-provider-js (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-script-provider-python (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-style-human (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer mythes-en-us (1:4.2.1-0ubuntu1.1) ...
Afinstallerer python3-uno (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-core (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Afinstallerer libreoffice-common (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
rmdir: kunne ikke fjerne '/var/lib/libreoffice/share/prereg/': Ingen sådan fil eller filkatalog
rmdir: kunne ikke fjerne '/var/lib/libreoffice/share/': Ingen sådan fil eller filkatalog
rmdir: kunne ikke fjerne '/var/lib/libreoffice/program/': Ingen sådan fil eller filkatalog
rmdir: kunne ikke fjerne '/var/lib/libreoffice': Ingen sådan fil eller filkatalog
rmdir: kunne ikke fjerne '/var/lib/libreoffice': Ingen sådan fil eller filkatalog
Afinstallerer libreoffice-style-galaxy (1:5.3.3~rc2-0ubuntu0.14.04.1~lo0) ...
Behandler udløsere for man-db (2.6.7.1-1ubuntu1) ...
Behandler udløsere for mime-support (3.54ubuntu1.1) ...
Behandler udløsere for bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Behandler udløsere for desktop-file-utils (0.22-1ubuntu1) ...
Behandler udløsere for gnome-menus (3.10.1-0ubuntu2) ...
Behandler udløsere for hicolor-icon-theme (0.13-1) ...
Behandler udløsere for gnome-icon-theme (3.10.0-0ubuntu2) ...
Behandler udløsere for shared-mime-info (1.2-0ubuntu3) ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
pelle@pelle-Latitude-D520:~$ ^C
pelle@pelle-Latitude-D520:~$
UBUNTU 18.04 (64-bit)
DELL Latitude E5540: intel core i5-4300U CPU @ 1.90GHz x 4
Grafik: Intel Haswell Mobile

Tilbage til "Tekniske spørgsmål generelt"

Hvem er online

Brugere der læser dette forum: [Crawler] og 0 gæster